0

mac版的vscode,安装了autoprefixer插件,browsers默认值是last 2 version,一直没找到在哪修改:
=。=
ps:不是想问gulp之类的自动化配置,就是单纯的想问下vscode插件在哪改配置。

查看全部 3 个回答

0

首选项----设置 写在settings.json里面

    "autoprefixer.browsers": [
        "last 3 versions",
        "ie >= 10",
        "ie_mob >= 10",
        "ff >= 30",
        "chrome >= 34",
        "safari >= 6",
        "ios >= 6",
        "android >= 4.4"
    ],

推荐答案

0

已采纳

写在首选项里啊。